
#nav {
    margin: 20px 40px;
}
#nav a {
    color: #0000ff;
    margin-right: 5px;
    padding: 0 5px;
    border: solid white 1px;
}
#nav a:visited {
    color: #5588ff;
}
#nav a:hover, #nav a.sel {
    background-color: #ffffd0;
    border-color: #e0e000;
}

.ac { text-align: center; }

#cont { margin: 3em; }
#cont a { color: #0000ff; }
#cont a:visited { color: #5588ff; }
#cont a:hover { color: #ff7a00; }
#cont a:active { color: #ff0000; }

pre {
    font-size: 90%;    
    font-family: "Lucida Console", "Courier New", Monaco, Courier, monospace;
    color: black;
    background-color: #e6f5ff;
    border: 1px solid #a0bbc5;
    padding: 2px;
    overflow: auto;
}

table { background-color: #225022; }
table th { color: white;  background-color: #447a44; }
table tr { color: black;  background-color: white; }
